Subject: bug#41198: 28.0.50; heading cycling command for outline

From: Juri Linkov <[email-masked]>
Date: Mon, 14 Dec 2020 22:31:57 +0200

> I don't follow master so I'm not quite sure what's
> implemented, but my original suggestion for this was:
>
> (define-key outline-minor-mode-map (kbd "C-<tab>") 'outline-cycle)
> (define-key outline-minor-mode-map (kbd "S-<tab>") 'outline-global-cycle)

This is what's implemented in master:

(define-key outline-minor-mode-map (kbd "<C-tab>") 'outline-cycle)
(define-key outline-minor-mode-map (kbd "<backtab>") 'outline-cycle-buffer)